body, * {
	box-sizing: border-box;
	font-family: "Source Sans Pro", "Microsoft JhengHei", "微軟正黑體", "Heiti TC", "黑體-繁", sans-serif;
	font-size: 16px;
	margin: 0px;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

button, input, a:focus {
	outline:none;
}
/*header css start*/
.container {
	max-width: 920px;
	display: block;
	margin: 0px auto;
	padding: 16px 32px;
	width: 100%;
}
.logo {
	display: block;
    float: left;
    height: 54px;
}
.logo img, .lang-btn img {
	display: block;
    height: 94%;
}
.lang-btn {
	/*background: url(/iPhone_site/common/chi_lang_btn.png) center no-repeat;*/
    /*text-indent: -100000px;*/
    overflow: hidden;
    display: inline-block;
    text-decoration: none;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: right;
    /*background-color: #fbfbfb;
    border-radius: 60px;
    border: 1px solid #ddd;*/
    margin: 12px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #999;
}
.webchat-icon-text {
	float: right;
    height: 30px;
    line-height: 30px;
    margin: 12px 20px 12px 0;
    font-size: 13px;
    text-decoration: underline;
}
.webchat-icon-text img{
	height: 30px;
    vertical-align: bottom;
    margin-right: 5px;
}
@media (max-width:479px){
	.container {
		padding: 12px;
		height: 60px;
	}
	.lang-btn {
		margin: 4px 0px;
	}
	.webchat-icon-text {
		height: auto; 
		line-height: inherit;
		margin: 6px 10px;
	}
	.logo img, .lang-btn img {
		height: 92%;
	}
	.webchat-icon-text img{
		height: 24px;
	}
	.logo img {
		height:36px;
	}
}
/*header css end*/